RubyGems Navigation menu

ffi-passwdqc 0.0.1

passwdqc, a password quality checker

Versions:

  1. 0.0.1 - January 01, 2015 (9 KB)

Runtime Dependencies (1):

  • ffi >= 1.9.6
  • Development Dependencies (1):

  • bundler >= 1.7
  • Owners:

    Authors:

    • Hendrik Beskow

    SHA 256 checksum:

    a2201384eec5731ce9219367992955e8861a576ab6c33005f9adf677c9c175f8

    Total downloads 1,773

    For this version 1,773

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: